About 11.4, Should I Update?

Discussion in '3DS - Homebrew Development and Emulators' started by shyguywhocanfly, Jul 26, 2017.

  1. shyguywhocanfly
    OP

    shyguywhocanfly Newbie

    Newcomer
    7
    0
    Mar 1, 2017
    United States
    [​IMG][/IMG] Should I update any of these apps?
    [​IMG][/IMG] [​IMG][/IMG] [​IMG]
     
  2. shyguywhocanfly
    OP

    shyguywhocanfly Newbie

    Newcomer
    7
    0
    Mar 1, 2017
    United States
    i mean 11.5
     
  3. DinckelMan

    DinckelMan Your Favorite Water Mage!

    Member
    273
    162
    Nov 4, 2013
    United States
    Most of the apps that you do wanna update have built-in selfupdaters. Luma, Themely, TWLoader, and FBI to name a few. The rest you can ignore safely (for the most part) until a feature you want comes out or the dev tells you to update
     
  4. Giodude

    Giodude GBAtemp's official rock

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,844
    1,640
    May 17, 2015
    United States
    New York
    You can update fine anyway. 11.5 adds no new patches.
     
Loading...